
$page-width: 597mm;
$page-height: 420mm;
$page-bleed: 5mm;
$margin-interior: 5mm;
$margin-outside: 5mm;
$margin-top: 5mm;
$margin-bottom: 5mm;
$u: $page-width /20;

@import '../../style/style.scss';

// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 .page-inside{
   background: transparent;
   width:$page-width;
   height:$page-height;
 }
.image{
 } 
mark{
background:transparent;
 color:grey;
 z-index: 1;
}
p{
  color:blue;
  background:grey;
}
.contents{
   background:blue;
  font-size: $u/2;
  font-family:$fontterm;
 line-height:  $u/2;

}
.title{
  float:right;
  background:pink;
  font-size: $u*2.6;
  font-family:$fontterm;
  line-height:  $u*1.4;
  p{
    font-weight: lighter;
    font-style: italic;
  color:blue;
  background:grey;
  padding-bottom: $u/4;
}
}
